GITHUB-DEBIAN-UPSTREAM(1)

NAME
github-debian-upstream - github-debian-upstream

SYNOPSIS
github-debian-upstream

DESCRIPTION
Simply launch github-debian-upstream in a source Debian directory. If debian/control or debian/copyright contains a valid GitHub link, this tool will generate debian/upstream/metadata file. It adds automatically the file using "git add" and displays result. You can then modify it. Don't forget to launch a "git commit".

COPYRIGHT
Copyright © 2019 Xavier Guimard <yadd@debian.org>

Licensed under GPL-2+ (see /usr/share/common-licenses/GPL-2)